.features-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -0.5em -1.5em -0.5em;
  padding: 0 0.75em;

  .feature {
    align-items: center;
    background-color: $card-background;
    border-radius: 0.75em;
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(100% - 1.5em);
    margin: 0.75em;
    overflow: hidden;
    padding: 1.5em;

    @media (min-width: $bp-sm) {
      flex: 0 0 calc(50% - 1.5em);
    }

    @media (min-width: $bp-md) {
      flex: 0 0 calc(33% - 1.5em);
    }

    .logo {
      margin-bottom: 2em;
      min-width: 1px;
      min-height: 1px;
      padding-bottom: 70%;
      position: relative;
      width: 70%;

      img {
        height: 100%;
        left: 0;
        object-fit: contain;
        position: absolute;
        top: 0;
        width: 100%;
      }
    }
  }
}
